Bug 856227 - Sync management table changes it's size when sync in progress in Firefox
Sync management table changes it's size when sync in progress in Firefox
Status: CLOSED UPSTREAM
Product: Katello
Classification: Community
Component: WebUI (Show other bugs)
1.X
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Hadvig
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 09:53 EDT by Ivan Necas
Modified: 2012-10-29 10:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-29 10:28:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Necas 2012-09-11 09:53:23 EDT
Description of problem:
Sync management table changes it's size when sync in progress in Firefox

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. show sync management table
2. sync a repo
3. see the rows to change size while updating status

Expected results:
The table looks the same, only progress bar changes

Additional info:
Comment 1 Jakub Hadvig 2012-09-12 04:41:34 EDT
The bug could be seen in this video at the 1:23 time mark :
http://www.youtube.com/watch?v=ow0XzRRRH-E
where the table starts resizing itself during repo sync.
Comment 2 Jakub Hadvig 2012-10-16 06:23:09 EDT
Fixed the bug with two commits:
06e2c35
86299eb

in the fix-ff-sync-table branch.
Comment 3 Lukas Zapletal 2012-10-29 10:28:00 EDT
Part of Katello 1.1 release

Note You need to log in before you can comment on or make changes to this bug.